Subject: WG: [clisp-list] clsql, oracle, etc

From: "Andreas Thiele" <[email-masked]>
Date: Thu Jun 24 08:25:06 2004

If you mind compiling clisp (I did not succeed yet with cygwin/mingw - after several days of trying) you might think about using ODBC. In my opinion it is not too complex to do the FFI programming. I started working on this and built basic functionality. It is just a fast hack but offers functionality to read from and write to the database. I put the source code to www.atp-media.de\odbc-cl\odbc.zip if you like to have a look.

You might consider FFI programming on OCI as well.

Andreas